Browsing Armenian translation

Don't show this notice anymore
Before translating, be sure to go through Ubuntu Translators instructions and Armenian guidelines.
514 of 16 results
5.
An application is attempting to perform an action that requires privileges. Authentication is required to perform this action.
(no translation yet)
Located in ../src/polkitgnomeauthenticationdialog.c:680
6.
An application is attempting to perform an action that requires privileges. Authentication as the super user is required to perform this action.
(no translation yet)
Located in ../src/polkitgnomeauthenticationdialog.c:686
7.
_Password:
(no translation yet)
Located in ../src/polkitgnomeauthenticationdialog.c:722 ../src/polkitgnomeauthenticator.c:301
8.
<small><b>_Details</b></small>
Details
(no translation yet)
Located in ../src/polkitgnomeauthenticationdialog.c:740
9.
<small><b>Action:</b></small>
(no translation yet)
Located in ../src/polkitgnomeauthenticationdialog.c:796
10.
Click to edit %s
(no translation yet)
Located in ../src/polkitgnomeauthenticationdialog.c:799
11.
<small><b>Vendor:</b></small>
(no translation yet)
Located in ../src/polkitgnomeauthenticationdialog.c:813
12.
Click to open %s
(no translation yet)
Located in ../src/polkitgnomeauthenticationdialog.c:815
13.
Authenticate
(no translation yet)
Located in ../src/polkitgnomeauthenticationdialog.c:975
14.
_Password for %s:
(no translation yet)
Located in ../src/polkitgnomeauthenticator.c:297
514 of 16 results

This translation is managed by Ubuntu Armenian Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.

No-one has contributed to this translation yet.